NETGROUP(1) | General Commands Manual | NETGROUP(1)

# NAME

netgroup — list netgroup members

# SYNOPSIS

netgroup | [-dhu] netgroup

# DESCRIPTION

netgroup lists the members of specified netgroups. The type of members is selected using the following options:

-d
  list domains
-h
  list hosts (the default)
-u
  list users

# SEE ALSO

innetgr(1), netgroup(5)

# HISTORY

A netgroup utility appeared in NetBSD 1.4 and was inspired from the netgroup utility that was written by Ken Lalonde (University of Toronto).

March 2, 1999 | NetBSD 6.0